=== debian/control ===
Source: kfind
Section: utils
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5archive-dev (>= 5.19.0),
               libkf5doctools-dev (>= 5.19.0),
               libkf5filemetadata-dev,
               libkf5kdelibs4support-dev (>= 5.19.0),
               libkf5widgetsaddons-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.0~)
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kfind.git
Vcs-Browser: https://invent.kde.org/neon/kde/kfind
Maintainer: Neon CI <neon@kde.org>

Package: kfind
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: file search utility
 KFind can be used to find files and directories on your system.
