=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    128-apps-kfind.png
    16-apps-kfind.png
    22-apps-kfind.png
    32-apps-kfind.png
    48-apps-kfind.png
    64-apps-kfind.png
    sc-apps-kfind.svgz
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
