=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kfind
 Section: utils
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -21,11 +20,11 @@
                libkf6xmlgui-dev (>= 6.3.0~),
                qt6-5compat-dev,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/en/kfind
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfind
+Homepage: https://apps.kde.org/kfind/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kfind
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kfind.git
 
 Package: kfind
 Architecture: any
