## kfind 25.08.1+p24.04+vstable+git20250926.0907

=== debian/changelog ===
kfind (4:25.08.1+p24.04+vstable+git20250926.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:07:16 +0000
