## kfind 25.08.2+p24.04+vstable+git20251016.0805

=== debian/changelog ===
kfind (4:25.08.2+p24.04+vstable+git20251016.0805-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 08:05:13 +0000
