## kfind 25.08.2+p24.04+vstable+git20251031.0844

=== debian/changelog ===
kfind (4:25.08.2+p24.04+vstable+git20251031.0844-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:44:12 +0000
