## kfind 25.08.3+p24.04+vunstable+git20251201.0248

=== debian/changelog ===
kfind (4:25.08.3+p24.04+vunstable+git20251201.0248-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:48:24 +0000

kfind (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:36:52 +1000
