## kfind 25.12.0+p24.04+vunstable+git20260104.0053

=== debian/changelog ===
kfind (4:25.12.0+p24.04+vunstable+git20260104.0053-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 00:53:19 +0000
