## kfind 25.12.1+p24.04+vstable+git20260201.0222

=== debian/changelog ===
kfind (4:25.12.1+p24.04+vstable+git20260201.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:22:17 +0000
