## kfind 25.12.1+p24.04+vunstable+git20260106.1509

=== debian/changelog ===
kfind (4:25.12.1+p24.04+vunstable+git20260106.1509-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:09:34 +0000
