## kfind 25.12.1+p24.04+vunstable+git20260205.0641

=== debian/changelog ===
kfind (4:25.12.1+p24.04+vunstable+git20260205.0641-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:41:01 +0000
